field: b621a598-3235-4c1d-bb21-97e5d82ffa4f # Payment Listing
fieldLayouts:
  a420cd87-e4fb-4719-9e0b-b7e3df84731e:
    tabs:
      -
        elements:
          -
            fieldUid: 8c7d7617-fdbc-460c-8468-fa873f65d0ca # Title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ebcdffc8-e152-4186-87e7-842a7f1683ec # Body
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  8c7d7617-fdbc-460c-8468-fa873f65d0ca: # Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: paymentTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ebcdffc8-e152-4186-87e7-842a7f1683ec: # Body
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: paymentBody
    instructions: ''
    name: Body
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
